/*
Theme Name: Cesis Child
Theme URI: https://themeforest.net/item/cesis-responsive-multipurpose-wordpress-theme/full_screen_preview/21736436
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Cesis child theme.
Template: cesis
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: cesis-child
*/


/* Submit Button Gravity Forms
-----------------------------*/
body .gform_wrapper .gform_footer input[type=submit] {
color: #FFFFFF;
background: #336633;
font-size: 16px;
letter-spacing: 1px;
text-transform: uppercase;
float: left;
height: 40px;
min-width: 280px;
border: none;
border-radius: 5px;
margin-left: 12px;
transition: 0.3s;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
background: #494949;
}



/* Buttons: Standard Buttons

--------------------------------------------- */

a.button, a.button:visited {

    background-color: #0c6fb1;

    background-image: -moz-linear-gradient(center top , #14a7cf, #0c6fb1);

    border: 1px solid #0d507a !important;

    border-radius: 16px;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.4) inset;

    color: #ffffff !important;

    cursor: pointer;

    display: inline-block;

    font-family: Helvetica,Arial,sans-serif;

    font-size: 14px;

    font-weight: bold;

    line-height: 1em;

    margin: 0 0.1em 1.5em 0 !important;

    outline: medium none;

    padding: 7px 13px !important;

    text-align: center;

    text-decoration: none !important;

    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);

    vertical-align: middle;

}

a.button.square {

    border-radius: 4px !important;

}

a.button.medium {

    border-radius: 20px;

    font-size: 16px;

    padding: 11px 16px !important;

}

a.button.large {

    border-radius: 25px;

    font-size: 18px;

    padding: 15px 20px !important;

}

a.button.x-large {

    border-radius: 30px;

    font-size: 20px;

    padding: 19px 24px !important;

}

a.button.xx-large {

    border-radius: 35px;

    font-size: 24px;

    padding: 24px 32px !important;

}

a.button:hover {

    text-decoration: none;

}

a.button:active {

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.9) inset;

    position: relative;

    top: 1px;

}

a.button.green {

    background-color: #7fc33c;

    background-image: -moz-linear-gradient(center top , #b1d960, #7fc33c);

    border-color: #69963b !important;

}

a.button.green:hover {

    background-color: #8dd242;

    background-image: -moz-linear-gradient(center top , #b9e46a, #8dd242);

}

a.button.light-blue {

    background-color: #2caada;

    background-image: -moz-linear-gradient(center top , #46cae8, #2caada);

    border-color: #2681a2 !important;

}

a.button.light-blue:hover {

    background-color: #32bcef;

    background-image: -moz-linear-gradient(center top , #50d6f5, #32bcef);

}

a.button.blue {

    background-color: #0c6fb1;

    background-image: -moz-linear-gradient(center top , #14a7cf, #0c6fb1);

    border-color: #0d507a !important;

}

a.button.blue:hover {

    background-color: #1188d6;

    background-image: -moz-linear-gradient(center top , #1bb6e6, #1188d6);

}

a.button.red {

    background-color: #e3514a;

    background-image: -moz-linear-gradient(center top , #ed8376, #e3514a);

    border-color: #ab4b44 !important;

}

a.button.red:hover {

    background-color: #ff5e56;

    background-image: -moz-linear-gradient(center top , #ff988c, #ff5e56);

}

a.button.orange {

    background-color: #ffb031;

    background-image: -moz-linear-gradient(center top , #ffce4f, #ffb031);

    border-color: #dc9014 !important;

}

a.button.orange:hover {

    background-color: #ffc531;

    background-image: -moz-linear-gradient(center top , #ffdb4f, #ffc531);

}

a.button.purple {

    background-color: #d17ac6;

    background-image: -moz-linear-gradient(center top , #e3acdc, #d17ac6);

    border-color: #996192 !important;

}

a.button.purple:hover {

    background-color: #eb90e0;

    background-image: -moz-linear-gradient(center top , #f3baec, #eb90e0);

}

a.button.gray {

    background-color: #e5e5e5;

    background-image: -moz-linear-gradient(center top , #efefef, #e5e5e5);

    border-color: #acacac !important;

    color: #555555 !important;

    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);

}

a.button.gray:hover {

    background-color: #f6f6f6;

    background-image: -moz-linear-gradient(center top , #fcfcfc, #f6f6f6);

}

a.button.black {

    background-color: #444444;

    background-image: -moz-linear-gradient(center top , #6c6c6c, #444444);

    border-color: #323232 !important;

}

a.button.black:hover {

    background-color: #575757;

    background-image: -moz-linear-gradient(center top , #8d8d8d, #575757);

}


/* Makes Buttons Flat Style ------------ */



button, .button {

}

.button, .button:visited, a.button, a.button:visited {

    border: 0 none !important;

    box-shadow: none !important;

    color: #fff !important;

    font-weight: 600 !important;

    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) !important;

    text-transform: uppercase !important;

}

.button.small {

    font-size: .8em !important;

    padding: 10px 15px !important;

}

.button.medium {

    font-size: 1.0em !important;

    padding: 13px 18px !important;

}

.button.large {

    font-size: 1.2em !important;

    padding: 20px 25px !important;

}

.button.x-large {

    font-size: 1.3em !important;

    padding: 20px 25px !important;

}

.button.xx-large {

    font-size: 1.8em !important;

    padding: 20px 25px !important;

}



.button.gray, .button.gray:visited, a.button.gray, a.button.gray:visited {

    background: none repeat scroll 0 0 #e5e5e5 !important;

    color: #555 !important;

    text-shadow: none !important;

}

.button.accent, .button.accent:visited {

    background-color: #f2bf24;

    background-image: none;

}

.button.accent:hover {

    background-color: #e8a623;

}

.button.link, .button.link:visited {

    background-color: #2b9fd9;

    background-image: none;

}

.button.link:hover {

    background-color: #07608c;

}

.button.gray:hover, a.button.gray:hover {

    background: none repeat scroll 0 0 #f6f6f6 !important;

}

.button.blue {

    background: none repeat scroll 0 0 #0c6fb1 !important;

}

.button.red {

    background: none repeat scroll 0 0 #e3514a !important;

}

.button.orange {

    background: none repeat scroll 0 0 #ffc531 !important;

}

.button.light-blue {

    background: none repeat scroll 0 0 #2caada !important;

}

.button.purple {

    background: none repeat scroll 0 0 #d17ac6 !important;

}

.button.black {

    background: none repeat scroll 0 0 #444 !important;

}

.button.green {

    background: none repeat scroll 0 0 #7fc33c !important;

}

.button.blue:hover {

    background: none repeat scroll 0 0 #1188d6 !important;

}

.button.red:hover {

    background: none repeat scroll 0 0 #ff5e56 !important;

}

.button.orange:hover {

    background: none repeat scroll 0 0 #ffb031 !important;

}

.button.light-blue:hover {

    background: none repeat scroll 0 0 #32bcef !important;

}

.button.purple:hover {

    background: none repeat scroll 0 0 #eb90e0 !important;

}

.button.black:hover {

    background: none repeat scroll 0 0 #575757 !important;

}

.button.green:hover {

    background: none repeat scroll 0 0 #8dd242 !important;

}

.button.border {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

    border: 2px solid #fff !important;

}

.button.border:hover {

    background: none repeat scroll 0 0 #fff !important;

    border: 2px solid #fff !important;

    color: #2b2e33 !important;

    text-shadow: none !important;

}

.button.border.small {

    padding: 8px 13px !important;

}

.button.border.medium {

    padding: 11px 16px !important;

}

.button.border.large {

    padding: 18px 23px !important;

}







/* Buttons: Sales & Cart Buttons

--------------------------------------------- */



/* Cart Yellow ------------ */



a.button.cart-yellow {

    background-color: #ffcd00;

    color: #bd7f00 !important;

    text-shadow: 1px 1px 0 #ffeb99 !important;

    border-color: #dc9014 !important;

    border-bottom: 3px solid #c79a15 !important;

}

a.button.cart-yellow:hover {

    background-color: #ffe102;

    border-bottom: 3px solid #c79a15 !important;

}


/* Cart Orange ------------ */



 a.button.cart-orange {

    background-color: #ff9500;

    color: #fff !important;

    border-color: #f18100 !important;

    border-bottom: 3px solid #f18100 !important;

}

a.button.cart-orange:hover {

    background-color: #f18100;

    border-bottom: 3px solid #ff9500 !important;

}

/* Cart Gold ------------ */
a.button.cart-gold {

    background-color: #FAE061 !important;

    color: #c5a200 !important;

    text-shadow: 0px 0px 0 #ffeb99 !important;

    border-color: #dc9014 !important;

    border: 1px solid rgba(0, 0, 0, 0.1) !important;

    box-shadow: 0 1px 0 1px rgba(250, 250, 250, 0.4) inset !important;    

}

a.button.cart-gold:hover {

    background-color: #fcdc20 !important;

}